.bg-footer {
    background: #101010;
    color:#fff;
    box-shadow: 1px #808080;
    width: 100%;
    max-height: 200px;
    position: absolute;
    bottom: 0;
    left: 0;
}

#text-footer {
    padding-top: 10px;
}